/* 
  Localized.strings
  DSDAppKit

  Created by Michael Monscheuer on 3/14/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/













"OK" = "OK";
"Cancel" = "Annuler";
"All" = "Toutes";
"Any" = "Un des cas";
"NotAvailable" = "Non disponible";
"NotApplicable" = "Non applicable";
"NoSelection" = "Pas de sélection";
"MultipleSelection" = "Sélection multiple";
"MultipleValues" = "Valeurs multiples";
"YES" = "Oui";
"NO" = "Non";
"Quit" = "Quitter";
"NoResults" = "Aucun résultat n'a été trouvé";

"Filter" = "Filtres";
"Find" = "Rechercher";
"Search" = "Rechercher";

"Untitled" = "Sans titre";

"Error" = "Erreur";

"Cut" = "Couper";
"Copy" = "Copier";
"Paste" = "Coller";
"PasteInPlace" = "Coller au point d'insertion";
"Delete" = "Supprimer";

"Automatic" = "Automatique";

"BetaVersion" = "Beta";
"DebugVersion" = "Débogage";
"BuildRevision" = "Assemblage";

/* DSDOnOffSwitch */
"ON" = "OUI";   /* max. string length = 3 */
"OFF" = "NON";